when:
  - event: manual # it takes long
steps:
  - name: install and run typos
    image: rust:1.93.1-slim-trixie
    commands:
      - cargo install typos-cli --locked --version 1.43.5
      - typos
